/* $Id: config.h,v 1.2 91/05/25 15:08:11 cap Exp $
 * Compile time configuration
 */

/*
 * Define font and point size. The point size is multipled by two to get
 * the RTF \fs<size> command. I don't understand why this is.
 */
#define FONTNAME "Helvetica"
#define FONTSIZE 14

/* 
 * Define TAR to be a tar program that supports the Berkeley tar -C option. 
 * GNU tar supports this.
 */
#ifdef USG
#define TAR "/usr/local/bin/gtar" /* GNU tar */
#else
#define TAR "/bin/tar"
#endif

/*
 * Define MAILER to be a program that supports a command line syntax of
 *     MAILER to_addr1 to_addr2 ...
 * The first lines of the message that begin with "Word: " should be
 * made part of the message header. Input to MAILER is supplied on
 * stdin.
 */
#ifdef USG
#define MAILER "/bin/mail"
#else
#ifdef CMUCS
#define MAILER "/usr/misc/.mmdf/lib/sendmail"
#else
#define MAILER "/usr/lib/sendmail"
#endif
#endif

#ifndef MAXPATHLEN
#define MAXPATHLEN 1024
#endif

#ifdef USG
#define rindex strrchr
#endif

#if defined(HPUX) || defined(USG)
#define HAVE_GETCWD
#endif
